<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_formal_langs', language 'sr_lt', version '2.4'.
 *
 * @package     block_formal_langs
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clanguagemulticharliteral'] = 'Postoji nekoliko znakova u znakovnom literalu na poziciji {$a->line}:{$a->col}';
$string['clanguageunknownsymbol'] = 'Postoji nepoznati znak "{$a->symbol}" na poziciji {$a->line}:{$a->position}';
$string['clanguageunmatchedquote'] = 'Postoji neuparen navodnik na poziciji {$a->line}:{$a->col}';
$string['clanguageunmatchedsquote'] = 'Postoji neuparen apostrof na poziciji {$a->line}:{$a->col}';
$string['lang_c_language'] = 'Programski jezik C';
$string['lang_c_language_help'] = 'Programski jezik C. Samo skeniranje.';
$string['lang_simple_english'] = 'Engleski';
$string['lang_simple_english_help'] = 'Engleski jezik sa podrškom za reči, brojeve i znake interpunkcije. Samo skeniranje.';
$string['lexical_error_message'] = 'Nije moguće pronaći ulaz {$a->symbol} u blizini {$a->line}:{$a->position}';
$string['pluginname'] = 'Blok Formalni jezici';
