<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'folder', language 'sr_lt', version '2.4'.
 *
 * @package     folder
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['contentheader'] = 'Sadržaj';
$string['dnduploadmakefolder'] = 'Raspakujte arhivirane datoteke i kreirajte direktorijum';
$string['folder:addinstance'] = 'Dodaj novi direktorijum';
$string['folder:managefiles'] = 'Upravljanje datotekama u modulu \'Direktorijum\'';
$string['folder:view'] = 'Prikaži sadržaj direktorijuma';
$string['foldercontent'] = 'Datoteke i poddirektorijumi';
$string['modulename'] = 'Direktorijum';
$string['modulename_help'] = 'Modul \'Direktorijum\' omogućava predavačima da prikažu brojne, međusobno povezane datoteke unutar jednog direktorijuma. Na taj način, smanjuje se potreba za skrolovanjem naslovne stranice kursa, tj, da se ona zatrpava brojnim datotekama. Arhivirani direktorijum, u obliku zip datoteke, može da se postavi na server a zatim raspakuje, ili, moguće je kreirati prazan direktorijum u koji će se potom postavljati datoteke.

Direktorijum može da se koristi:

* za skup datoteka o nekoj temi, npr. skup ispitnih radova sa prethodnih ispita, u pdf formatu, ili kolekcija slika koje polaznici mogu da koriste u svojim projektima.
* da bi se predavačima obezbedio zajednički prostor za deljenje datoteka (u ovom slučaju vodite računa da direktorijum bude sakriven od polaznika, tako da mogu da ga vide samo predavači)';
$string['modulename_link'] = 'mod/folder/view';
$string['modulenameplural'] = 'Direktorijumi';
$string['neverseen'] = 'Nikad prikazano';
$string['page-mod-folder-view'] = 'Glavna stranica modula \'Direktorijum\'';
$string['page-mod-folder-x'] = 'Glavna stranica modula \'Direktorijum\'';
$string['pluginadministration'] = 'Administracija direktorijuma';
$string['pluginname'] = 'Direktorijum';
