<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qbehaviour_deferredcbm', language 'sr_lt', version '2.4'.
 *
 * @package     qbehaviour_deferredcbm
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assumingcertainty'] = 'Niste izabrali koliko ste sigurni u svoj odgovor. Pretpostavlja se: {$a}.';
$string['certainty1'] = 'Ne baš (manje od 67%)';
$string['certainty2'] = 'Prilično (više od 67%)';
$string['certainty3'] = 'Veoma (više od 80%)';
$string['howcertainareyou'] = 'Koliko ste sigurni? {$a}';
$string['markadjustment'] = 'Na osnovu toga koliko ste sigurni u svoj odgovor, vaša polazna ocena {$a->rawmark} je podešena na {$a->mark}.';
$string['pluginname'] = 'Odložene povratne informacije sa CBM (Certaininty Based Marking)';
