<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_topcoll', language 'sr_lt', version '2.4'.
 *
 * @package     format_topcoll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['arrow'] = 'Strelica';
$string['center'] = 'Centar';
$string['colourrule'] = 'Molimo unesite ispravnu RGB vrednost za boju - prvo oznaku \'#\' a zatim šest heksadecimalnih cifara.';
$string['columnhorizontal'] = 'Horizontalno';
$string['columnvertical'] = 'Vertikalno';
$string['ctreset'] = 'Opcije za resetovanje formata \'Skupljene teme\'';
$string['ctreset_help'] = 'Vraća podešavanja formata \'Skupljene teme\' na podrazumevane vrednosti';
$string['currentsection'] = 'Ova sekcija';
$string['defaultcoursedisplay'] = 'Podrazumevani prikaz kursa';
$string['defaultcoursedisplay_desc'] = 'Ovo podešavanje određuje da li će na jednoj stranici biti prikazane sve sekcije ili samo opšta (uvodna) i još jedna, izabrana sekcija.';
$string['defaultlayoutcolumnorientation'] = 'Podrazumevana orijentacija stubaca';
$string['defaultlayoutcolumnorientation_desc'] = 'Podrazumevana orijentacija stubaca: vertikalno ili horizontalno';
$string['defaultlayoutcolumns'] = 'Podrazumevani broj stubaca';
$string['defaultlayoutcolumns_desc'] = 'Broj stubaca izmeću jedan i četiri';
$string['defaultlayoutelement'] = 'Podrazumevana konfiguracija izgleda/elemenata  sekcije';
$string['defaultlayoutelement_desc'] = 'Raspored elemenata odnosno izgled sekcije može biti podešen na jedan od sledećih načina:

\'Podrazumevano\' gde su prikazani svi elementi sekcije.

Bez oznake sekcije\'\'Tema x\' / Sedmica x\' / \'Dan x\'.

Bez broja sekcije.

Bez oznake \'\'Tema x\' / Sedmica x\' / \'Dan x\' i broja sekcije.

Bez natpisa \'Prekidač\'.

Bez natpisa \'Prekidač\' i bez oznake sekcije\'\'Tema x\' / Sedmica x\' / \'Dan x\'.

Bez natpisa \'Prekidač\', bez oznake sekcije\'\'Tema x\' / Sedmica x\' / \'Dan x\' i bez broja sekcije.';
$string['defaultlayoutstructure'] = 'Podrazumevana konfiguracija strukture kursa';
$string['defaultlayoutstructure_desc'] = 'Struktura kursa može biti podešena na jedan od sledećih načina:

Tema

Sedmica

Tekuća sedmica prvo

Tekuća tema prvo

Dan';
$string['defaulttgbgcolour'] = 'Podrazumevana boja pozadine prekidača';
$string['defaulttgbgcolour_desc'] = 'Boja pozadine prekidača u heksadecimalnom RGB formatu.';
$string['defaulttgbghvrcolour'] = 'Podrazumevana plutajuća boja pozadine prekidača';
$string['defaulttgbghvrcolour_desc'] = 'Lebdeća boja pozadine prekidača u heksadecimalnom RGB formatu.';
$string['defaulttgfgcolour'] = 'Podrazumevana boja teksta prekidača';
$string['defaulttgfgcolour_desc'] = 'Boja teksta prekidača u heksadecimalnom RGB formatu.';
$string['defaulttogglealignment'] = 'Podrazumevano poravnanje teksta prekidača';
$string['defaulttogglealignment_desc'] = '\'Levo\', \'Centar\' ili Desno\'';
$string['defaulttoggleallhover'] = 'Podrazumevano poravnanje teksta prekidača';
$string['defaulttoggleallhover_desc'] = '\'Ne\' ili \'Da\'.';
$string['defaulttoggleiconset'] = 'Standardni skup ikonica prekidača';
$string['defaulttoggleiconset_desc'] = '\'Strelica\' => skup ikonica \'Strelica\'.

\'Pokazivač\' => skup ikonica \'Pokazivač\'

\'Prekidač +/-\' => skup ikonica Prekidač +/-\'';
$string['defaulttogglepersistence'] = 'Trajnost prekidača.';
$string['defaulttogglepersistence_desc'] = '\'Uključeno\' ili \'Isključeno\'. Možda ćete želeti da isključite ovu opciju, zbog poboljšanja AJAX performansi,  ali korisnički izbori prekidača neće biti zapamćeni prilikom osvežavanja stanice ili ponovne posete.

Napomena: Ako isključite trajnost prekidača uklonite u bazi podataka sve redove koji sadrže \'topcoll_toggle_x\'  u polju \'name\' tabele \'user_preferences\'  (gde \'x\' u \'topcoll_toggle_x\' predstavlja  id kursa).';
$string['defaultuserpreference'] = 'Šta se dešava sa prekidačima kada korisnik prvi put pristupa kursu';
$string['defaultuserpreference_desc'] = 'Određuje šta se dešava sa prekidačima kada korisnik prvi put pristupa kursu';
$string['formatsettings'] = 'Podešavanje formata';
$string['formatsettingsinformation'] = '<br />Da biste vratili podešavanja formata kursa na podrazumevane vrednosti,  kliknite na ikonicu sa desne strane.';
$string['formattopcoll'] = 'Skupljene teme';
$string['four'] = 'Četiri';
$string['hidefromothers'] = 'Sakrij sekciju';
$string['left'] = 'Levo';
$string['maincoursepage'] = 'Glavna stranica kursa';
$string['markedthissection'] = 'Ova sekcija je označena kao tekuća';
$string['markthissection'] = 'Označite ovu sekciju kao tekuću';
$string['nametopcoll'] = 'Skupljene teme';
$string['numbersections'] = 'Broj sekcija';
$string['off'] = 'Isključeno';
$string['on'] = 'Uključeno';
$string['one'] = 'Jedan';
$string['page-course-view-topcoll'] = 'Bilo koja glavna stranica kursa u formatu skupljenih tema';
$string['page-course-view-topcoll-x'] = 'Bilo koja stranica kursa u formatu skupljenih tema';
$string['pluginname'] = 'Skupljene teme';
$string['point'] = 'Pokazivač';
$string['power'] = 'Prekidač +/-';
$string['resetallcolour'] = 'Resetuj boje za sve kurseve u formatu \'Skupljene teme\'';
$string['resetallcolour_help'] = 'Resetuje boje na podrazumevane vrednosti u datoteci "/course/format/topcoll/tcconfig.php" za sve kurseve, tako da će one biti iste kao kada je kurs prvi put prebačen u format \'Skupljene teme\'.';
$string['resetalllayout'] = 'Resetuj prelome stranica za sve kurseve u formatu \'Skupljene teme\'';
$string['resetalllayout_help'] = 'Resetuje prelome stranice na podrazumevane vrednosti za sve kurseve, tako da će ona biti ista kao kada je kurs prvi put prebačen u format \'Skupljene teme\'.';
$string['resetalltogglealignment'] = 'Resetuj poravnanje prekidača za sve kurseve u formatu \'Skupljene teme\'';
$string['resetalltogglealignment_help'] = 'Resetuje poravnanje prekidača na podrazumevane vrednosti za sve kurseve, tako da će ono biti isto kao kada je kurs prvi put prebačen u format \'Skupljene teme\'.';
$string['resetalltoggleiconset'] = 'Resetuj skup ikonica prekidača za sve kurseve u formatu Skupljene teme\'';
$string['resetalltoggleiconset_help'] = 'Resetuje skup ikonica, kao i plutajuću boju pozadine prekidača za sve kurseve, tako da će oni biti isti kao kada je kurs prvi put prebačen u format \'Skupljene teme\'.';
$string['resetcolour'] = 'Resetuj boju';
$string['resetcolour_help'] = 'Resetuje boje na podrazumevane vrednosti u datoteci "/course/format/topcoll/tcconfig.php" , tako da će one biti iste kao kada je kurs prvi put prebačen u format skupljenih tema.';
$string['resetlayout'] = 'Resetuj prelom stranice';
$string['resetlayout_help'] = 'Resetuje prelom stranice na podrazumevane vrednosti, tako da će on biti isti kao kada je kurs prvi put prebačen u format skupljenih tema.';
$string['resettogglealignment'] = 'Resetuj strukturu stranice';
$string['resettogglealignment_help'] = 'Resetuje poravnanje prekidača na podrazumevane vrednosti, tako da će ono biti isto kao kada je kurs prvi put prebačen u format skupljenih tema.';
$string['resettoggleiconset'] = 'Resetuj skup ikonica prekidača';
$string['resettoggleiconset_help'] = 'Resetuje skup ikonica, kao i plutajuću boju pozadine prekidača, tako da će oni biti isti kao kada je kurs prvi put prebačen u format skupljenih tema.';
$string['right'] = 'Desno';
$string['section0name'] = 'Opšta sekcija';
$string['sectionname'] = 'Sekcija';
$string['setcolour'] = 'Podesi boju';
$string['setcolour_help'] = 'Sadrži podešavanja koja se odnose na boju formata u okviru kursa.';
$string['setlayout'] = 'Podesi prelom stranice';
$string['setlayout_default'] = 'Podrazumevano';
$string['setlayout_help'] = 'Sadrži podešavanja u vezi sa prelomom stranice formata unutar kursa.';
$string['setlayout_no_section_no'] = 'Bez broja sekcije';
$string['setlayout_no_toggle_section_x'] = 'Bez oznake sekcije x';
$string['setlayout_no_toggle_section_x_section_no'] = 'Bez oznake sekcije x i broja sekcije';
$string['setlayout_no_toggle_word'] = 'Bez natpisa prekidača';
$string['setlayout_no_toggle_word_toggle_section_x'] = 'Bez natpisa prekidača i oznake sekcije x';
$string['setlayout_no_toggle_word_toggle_section_x_section_no'] = 'Bez natpisa prekidača, oznake sekcije x i broja sekcije';
$string['setlayoutcolumnorientation'] = 'Podesi orijentaciju stubaca';
$string['setlayoutcolumnorientation_help'] = 'Vertikalno - Sekcije idu odozgo nadole

Horizontalno - Sekcije idu sleva nadesno';
$string['setlayoutcolumns'] = 'Podesi broj stubaca';
$string['setlayoutcolumns_help'] = 'Koliko stubaca će se koristiti.';
$string['setlayoutelements'] = 'Podesi elemente';
$string['setlayoutelements_help'] = 'Koliko informacija o prekidačima / sekcijama želite da se prikaže.';
$string['setlayoutstructure'] = 'Podesi strukturu';
$string['setlayoutstructure_help'] = 'Struktura stranice kursa. Možete da birate između sledećih opcija:

\'Teme\' - gde svaka sekcija predstavlja jednu temu; teme su poređane prema redosledu brojeva sekcija.

\'Sedmice\' - gde svaka sekcija predstavlja jednu sedmicu; sedmice su poređane rastućim hronološkim  redosledom.

\'Tekuća sedmica prvo\' - koja je ista kao \'Sedmica\' osim što se tekuća sedmica prikazuje prva, na vrhu, a prethodne sedmice ispod nje opadajućim hronološkim redosledom, osim u režimu za uređivanje kada je struktura ista kao i kod  \'Sedmica\'.

\'Tekuća tema prvo\' - koja je ista kao \'Teme\', osim što se tekuća tema (ukoliko je postavljena) prikazuje prva, na vrhu,  .

\'Dan\' - gde svaka sekcija predstavlja jedan dan; dani su poređani rastućem hronološlim redosledom od datuma početka kursa.';
$string['setlayoutstructurecurrenttopicfirst'] = 'Tekuća tema prvo';
$string['setlayoutstructureday'] = 'Dan';
$string['setlayoutstructurelatweekfirst'] = 'Tekuća sedmica prvo';
$string['setlayoutstructuretopic'] = 'Tema';
$string['setlayoutstructureweek'] = 'Sedmica';
$string['settogglealignment'] = 'Podesi poravnanje natpisa prekidača';
$string['settogglealignment_help'] = 'Ova opcija podešava poravnanje natpisa na prekidaču';
$string['settoggleallhover'] = 'Podesi plutajuću ikonicu opšteg prekidača';
$string['settoggleallhover_help'] = 'Ova opcija podešava da li će se ikonice opšteg prekidača menjati kada se mišem pređe preko njih.';
$string['settogglebackgroundcolour'] = 'Pozadina prekidača';
$string['settogglebackgroundcolour_help'] = 'Ova opcija podešava boju pozadine prekidača.';
$string['settogglebackgroundhovercolour'] = 'Lebdeća boja pozadina prekidača';
$string['settogglebackgroundhovercolour_help'] = 'Ova opcija podešava pozadinu prekidača kada se mišem pređe preko njega.';
$string['settoggleforegroundcolour'] = 'Tekst prekidača';
$string['settoggleforegroundcolour_help'] = 'Ova opcija podešava boju teksta na prekidaču.';
$string['settoggleiconset'] = 'Podesi skup ikonica';
$string['settoggleiconset_help'] = 'Ova opcija podešava skup ikonica prekidača';
$string['showfromothers'] = 'Prikaži sekciju';
$string['three'] = 'Tri';
$string['topcoll:changecolour'] = 'Promena ili resetovanje boje';
$string['topcoll:changelayout'] = 'Promena ili resetovanje preloma stranice';
$string['topcoll:changetogglealignment'] = 'Promena ili resetovanje poravnanja prekidača';
$string['topcoll:changetoggleiconset'] = 'Promena ili resetovanje skupa ikonica prekidača';
$string['topcollall'] = 'sekcije.';
$string['topcollclosed'] = 'Zatvori sve';
$string['topcollopened'] = 'Otvori sve';
$string['topcollsidewidth'] = '28px';
$string['topcolltoggle'] = 'Prekidač';
$string['two'] = 'Dva';
