<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_boxnet', language 'sr_lt', version '2.4'.
 *
 * @package     repository_boxnet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'API ključ';
$string['apiv1migration_message_content'] = 'Kao deo skorašnje nadogradnje Moodlea na verziju 2.4.7, dodatak za Box.net repozitorijum je onemogućen. Da biste ga ponovo omogućili potrebno je da ponovo konfigurišete dodatak, kako je to opisano u dokumentaciji {$a->docsurl}.';
$string['apiv1migration_message_small'] = 'Ovaj dodatak je onemogućen jer zahteva konfiguraciju kako je to opisano u dokumentaciji o Box.net APIv1 migraciji.';
$string['apiv1migration_message_subject'] = 'Važne informacije u vezi sa dodatkom za Box.net repozitorijum';
$string['boxnet:view'] = 'Prikaži box.net repozitorijuma';
$string['callbackurl'] = 'Redirekciona URL adresa';
$string['callbackurltext'] = '1. Posetite <a href="http://www.box.net/developers/services">www.box.net/developers/services</a> ponovo.
2. Proverite da li ste podesili redirekcionu URL adresu za ovaj box.net servis na {$a}.';
$string['callbackwarning'] = '1. Preuzmite Box.net API sa <a href="http://www.box.net/developers/services">www.box.net/developers/services</a> za ovaj Moodle sajt.
2. Unesite ovde Box.net API ključ, zatim kliknite na "Sačuvaj" i vratite se na ovu stranicu. Videćete da je Moodle generisao redirekcionu URL adresu za vas.
3. Uredite svoje Box.net podatke na box.net sajtu ponovo i podesite redirekcionu URL adresu.';
$string['cannotcreatereference'] = 'Nije moguće kreirati referencu. Nema dovoljno ovlašćenja za deljenje datoteke na Box.net.';
$string['clientid'] = 'ID klijenta';
$string['clientsecret'] = 'Tajni ključ klijenta';
$string['configplugin'] = 'Box.net konfiguracija';
$string['filesourceinfo'] = 'Box.net ({$a->fullname}): {$a->filename}';
$string['information'] = 'Preuzmite API ključ za svoj Moodle sajt sa <a href="http://www.box.net/developers/services">Box.net stranice za programere</a>.';
$string['informationapiv2'] = 'Preuzmite tajni ključ i ID  klijenta za svoj Moodle sajt sa <a href="https://www.box.net/developers/services">Box.net stranice za programere</a>.';
$string['invalidpassword'] = 'Neispravna lozinka';
$string['migrationadvised'] = 'Čini se da ste koristili Box.net sa API verzijom 1. Da li ste pokrenuli <a href="{$a}">alatku za migraciju</a> za konvertovanje starih referenci?';
$string['migrationinfo'] = '<p>Kao deo migracije na novi API koji daje  Box.net, reference vaših datoteka moraju da budu premeštene. Nažalost, sistem za referenciranje nije kompatibilan sa API v2, tako da ćemo ih preuzeti i konvertovati u stvarne datoteke.</p>
<p>Molimo vas, takođe, da imate u vidu da migracija može<strong>dugo da potraje</strong>, zavisno od broja korišćenih referenci, kao i od toga koliko su velike njihove datoteke.</p>
<p>Alat za migraciju možete da pokrenete tako što ćete kliknuti na donje dugme ili, alternativno, tako što ćete izvršiti CLI skript repository/boxnet/cli/migrationv1.php.</p>
<p>Saznajte više <a href="{$a->docsurl}">ovde</a>.</p>';
$string['migrationtool'] = 'Alatka za Box.net APIv1 migraciju';
$string['nullfilelist'] = 'Nema datoteka u ovom repozitorijumu';
$string['password'] = 'Lozinka';
$string['pluginname'] = 'Box.net';
$string['pluginname_help'] = 'Repozitorijum na Box.net';
$string['runthemigrationnow'] = 'Pokrenite alatku za migraciju sada';
$string['saved'] = 'Box.net podaci su sačuvani';
$string['shareurl'] = 'Podeli URL sa drugima';
$string['username'] = 'Korisničko ime za Box.net';
$string['warninghttps'] = 'Box.net zahteva da vaš sajt koristi HTTPS kako bi repozitorijum mogao da funkcioniše.';
